Jest to tłumaczenie automatyczne.

## Umieść na wierzchu

Pasek narzędziowy / ikona:
Menu: Modyfikowanie > Draw Order > Umieść na wierzchu
Skrót: M, F
Polecenia: tofront | mf

### Opis

Zmienia kolejność wyświetlania elementów. Narzędzie to pozwala na wysunięcie na pierwszy plan podmiotów ukrytych za obrazami, wypełnieniami bryłowymi lub innymi podmiotami.

### Usage

1. Wybierz obiekty, które mają zostać umieszczone na pierwszym planie rysunku.
2. Uruchom to narzędzie.